#u77
{
	background-color: transparent;
	position: relative;
}

#u87-6
{
	background-color: transparent;
	color: #015199;
	font-family: abel, sans-serif;
	position: relative;
}

#u88-6
{
	background-color: transparent;
	color: #015199;
	text-align: right;
	font-family: abel, sans-serif;
	position: relative;
}

#u87-2,#u88-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 700;
}

#u87-4,#u88-4
{
	font-weight: 400;
}

#u87-3,#u88-3
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u75
{
	background-color: #015199;
}

#u76
{
	border-style: solid;
	border-color: #000000;
	background-color: #015199;
	border-width: 1px 0px 0px;
}

#u76_align_to_page
{
	position: relative;
}

#u83-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u83
{
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u286-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u86-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

